html {
  scroll-behavior: smooth;
}

main {
  position: relative;
  padding-bottom: 10rem;
}

.flex {
  display: flex;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

.footer {
  background-color: #F9C1DD;
}

.footer img {
  display: block;
}

.footer div {
  display: none;
}

#use,
#fee,
#health,
#prepare,
#guardian,
#submission,
#consultation,
#contact_system {
  scroll-margin-top: 10rem;
}

/* バックグラウンドセクション */
.bg_top_all {
  background-image: url(../img/bg/bg_long2x_2.png);
  background-repeat: no-repeat;
  background-size: cover;
}


.bg_wrapper {
  padding: 5rem 0 0 7rem;
}

.mainwrapper {
  /* height: 58.1rem; */
}

.maintitle {
  font-size: 2.8rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  margin-bottom: 3rem;
  position: relative;
  margin-left: 1.6rem;
}

.maintitle::before {
  content: "";
  display: inline-block;
  width: 1.1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.maintitle_span {
  color: white;
  font-size: 2.4rem;
  font-weight: 400;
  font-family: "Zen Maru Gothic", sans-serif;
  background-color: #8177DF;
  width: 23.2rem;
  border: solid 0.1rem #000;
  border-radius: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  margin-left: 2rem;
}

.mainvisual {
  width: 83.6rem;
  height: 47rem;
  box-shadow: 0.6rem 0.6rem 0rem #8177DF;
  border-radius: 2rem;
  display: block;
  margin-bottom: 10rem;
  margin-right: 2.5rem;
}

/* ご利用セクション */
.all_hiyoko_wrapper {
  width: 83.6rem;
  background-color: #FFFFFF;
  border-radius: 1rem;
  padding: 6rem 3rem 6rem 3rem;
  border: solid 0.1rem #000000;
}

.about_hiyoko {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.about_hiyoko::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.hiyoko_subtitle {
  font-size: 2rem;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  position: relative;
  margin-bottom: 1.5rem;
}

.hiyoko_subtitle::before {
  content: "";
  display: inline-block;
  width: 3rem;
  height: 0.4rem;
  background-color: #8177DF;
  position: absolute;
  top: 1.4rem;
  left: 0rem;
}

.hiyoko_registration {
  color: #118251;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

.registration_text {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  padding-bottom: 3.5rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

.registration_text span {
  color: #118251;
  font-weight: 500;

}

.facility_wrapper table {
  width: 73.6rem;
  margin: 0 auto;
  border: solid 0.1rem #000;
  border-collapse: collapse;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
}

table,
th,
td {
  border: solid 0.1rem #000;
}

table .blank {
  width: 10%;
}

table .paper {
  width: 30%;
}

table .submit {
  width: 15%;
}

table .content {
  width: 45%;
}

.content_td {
  text-align: left;
  padding: 1rem;
}

.attention_text {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  padding-top: 1.5rem;
  margin-bottom: 7rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

.registration_text2 {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 10rem;
}



.hiyoko_fee {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.hiyoko_fee::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.hiyoko_subtitle {
  font-size: 2rem;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  position: relative;
  margin-bottom: 1.5rem;
}

.hiyoko_subtitle::before {
  content: "";
  display: inline-block;
  width: 3rem;
  height: 0.4rem;
  background-color: #8177DF;
  position: absolute;
  top: 1.4rem;
  left: 0rem;
}

.lunch {
  font-size: 2rem;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  position: relative;
  margin-bottom: 1.5rem;
}

.lunch_text {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 10rem;
}

.lunch_char {
  color: #E02953;
  font-weight: 500;
}

.lunch_span {
  color: #118251;
  font-weight: 500;
}



.health_management {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.health_management::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.health {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 7rem;
}


.fever_subtitle {
  font-size: 2rem;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  position: relative;
  margin-bottom: 1.5rem;
}

.fever_subtitle::before {
  content: "";
  display: inline-block;
  width: 3rem;
  height: 0.4rem;
  background-color: #8177DF;
  position: absolute;
  top: 1.4rem;
  left: 0rem;
}

.fever_ul {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 10rem;
}

.fever_ul span {
  color: #118251;
  font-weight: 500;
}



.preparation {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.preparation::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.have_dl {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 7rem;
  display: flex;
  flex-wrap: wrap;
}

.have_dl dt {
  width: 15.9rem;
}

.have_dl dd {
  width: 56.9rem;
}

.have_dl .attention_dt {
  width: 56.9rem;
}

.have_ul {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 7rem;
}

.attention_ul {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 10rem;
}



.guardian {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.guardian::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.guardian_text {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 7rem;
}

.reservation_ul {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 7rem;
}

.pick_up_ul {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 10rem;
}

.submission_document {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.submission_document::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.submission_text {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

.submission_ol {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 10rem;
}



.consultation {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.consultation::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.consultation_text {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
  margin-bottom: 10rem;
}



.contact_system {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.contact_system::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.contact_system_text,
.contact_system_ol h3,
.contact_system_ol p {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

.contact_system_ol {
  margin-bottom: 10rem;
}


/* 補償制度セクション */
.restitution {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.restitution::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

#restitution {
  margin-bottom: 10rem;
}

#restitution p {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

#restitution table {
  width: 73.6rem;
  margin: 0 auto;
  border: solid 0.1rem #000;
  border-collapse: collapse;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  line-height: calc(30 / 15);
  letter-spacing: calc(0.75em / 15);
}

#restitution th,
#restitution td {
  vertical-align: top;
  padding: 1rem;
}

.table_head {
  vertical-align: middle !important;
  text-align: center;
}


/* その他セクション */

.other_title {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.other_title::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #8177DF;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.pdf_img {
  width: 4rem;
  height: 4.7rem;
  object-fit: cover;
}

.pdf_img_outer::after {
  content: "";
  display: inline-block;
  width: 66.1rem;
  height: 0.1rem;
  background-color: #cacaca;
  position: absolute;
  bottom: 0rem;
  left: 0rem;

}

.pdf_title {
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
}

.other_wrapper {
  margin-left: 3rem;
  padding-bottom: 1.5rem;
  gap: 1.5rem;
  align-items: center;
  position: relative;
}




/* サイドメニューセクション */
.side_menu_wrapper {
  width: 27.9rem;
  height: fit-content;
  background-color: #FFFFFF;
  position: sticky;
  top: 13.6rem;
  right: 0rem;
  border: solid 0.1rem #000000;
  border-radius: 2rem;
  padding: 1.5rem 0 1.5rem 2rem;
}

.side_menu_outer {
  font-size: 1.6rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
}

.side_menu_title,
.side_menu_fee,
.side_menu_health,
.side_menu_preparation,
.side_menu_guardian,
.side_menu_submission,
.side_menu_consultation,
.side_menu_contact_system,
.side_menu_restitution,
.side_menu_other{
  margin-bottom: 0.8rem;
  display: inline-block;
}

.side_menu_other {
  margin-bottom: 2rem;
  display: inline-block;
}

.side_menu_subtitle1 {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  width: 23.5rem;
  height: 5.4rem;
  line-height: 5.4rem;
  padding-left: 2rem;
  padding-right: 5.5rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  position: relative;
  margin-bottom: 1rem;
}

.side_menu_subtitle1::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2rem;
  height: 2rem;
  background-color: #8177DF;
  border: #000000 solid 0.1rem;
  border-radius: 50%;
  bottom: 1.5rem;
  right: 2.4rem;
}

.side_menu_subtitle1::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 0.7rem;
  height: 1rem;
  background-color: #FFFFFF;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  bottom: 2rem;
  right: 3rem;
}

.side_menu_subtitle2 {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  width: 23.6rem;
  height: 5.4rem;
  line-height: 5.4rem;
  padding-left: 2rem;
  padding-right: 8.2rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  position: relative;
}

.side_menu_subtitle2::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2rem;
  height: 2rem;
  background-color: #8177DF;
  border: #000000 solid 0.1rem;
  border-radius: 50%;
  bottom: 1.5rem;
  right: 2.4rem;
}

.side_menu_subtitle2::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 0.7rem;
  height: 1rem;
  background-color: #FFFFFF;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  bottom: 2rem;
  right: 3rem;
}



@media screen and (max-width:699.98px) {
  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .bg_wrapper {
    padding: 0rem 0 0 0rem;
    width: 37.5rem;
    margin: 0 auto;
  }

  .mainwrapper {
    height: auto;
  }

  .bg_top_all {
    background-image: url(../img/bg/bg-long_sp2x.png);
  }

  .mainvisual {
    display: block;
    width: 35.5rem;
    height: 18rem;
    box-shadow: 0.3rem 0.3rem 0rem #8177DF;
    border-radius: 1rem;
    margin: 2rem auto 0rem;
  }

  .maintitle {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    margin-bottom: 3rem;
    position: relative;
    margin-left: 0rem;
    color: #FFFFFF;
    text-align: center;
    width: fit-content;
    height: fit-content;
    margin: 3rem auto 3rem;
  }

  .maintitle::before {
    display: none;
  }

  .title_yohaku1 {
    background-color: #8177DF;
    border-radius: 1rem;
    padding: 1rem 2rem;
  }

  .title_yohaku2 {
    background-color: #8177DF;
    border-radius: 1rem;
    width: fit-content;
    padding: 1rem 2rem;
    margin: 2rem auto 0;
  }

  /* ご利用セクション */
  .all_hiyoko_wrapper {
    width: 33.5rem;
    height: auto;
    background-color: #FFFFFF;
    border-radius: 1rem;
    padding: 3rem 1rem 6rem 1rem;
    border: solid 0.1rem #000000;
    margin: 0 auto;
  }

  .about_hiyoko {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .about_hiyoko::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .hiyoko_subtitle {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 4rem;
    position: relative;
    margin-bottom: 1rem;
  }

  .hiyoko_subtitle::before {
    content: "";
    display: inline-block;
    width: 2rem;
    height: 0.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 1.1rem;
    left: 1rem;
  }

  .hiyoko_registration {
    color: #118251;
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
  }

  .registration_text {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    padding-bottom: 3.5rem;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    padding-right: 0rem;
    width: 28.9rem;
    margin: 0 auto;
  }

  .registration_text span {
    color: #118251;
    font-weight: 500;

  }

  .over_scroll {
    overflow-x: scroll;
    width: 31.5rem;
  }

  /* .over_scroll::-webkit-scrollbar{
    display: none;
  } */
  table {
    width: 73.6rem;
    margin: 0 auto;
    border: solid 0.1rem #000;
    border-collapse: collapse;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
  }

  table,
  th,
  td {
    border: solid 0.1rem #000;
  }

  table .blank {
    width: 10%;
  }

  table .paper {
    width: 30%;
  }

  table .submit {
    width: 15%;
  }

  table .content {
    width: 45%;
  }

  .content_td {
    text-align: left;
    padding: 1rem;
  }

  .attention_text {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    padding-top: 1.5rem;
    width: 28.9rem;
    margin: 0 auto;
    margin-bottom: 5rem;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
  }

  /* paddingがカンプと変えてる */

  .registration_text2 {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 7rem;
    padding-right: 0rem;
  }



  .hiyoko_fee {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .hiyoko_fee::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .hiyoko_subtitle {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 4rem;
    position: relative;
    margin-bottom: 1rem;
  }

  .hiyoko_subtitle::before {
    content: "";
    display: inline-block;
    width: 2rem;
    height: 0.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 1.1rem;
    left: 1rem;
  }

  .lunch {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    position: relative;
    margin-bottom: 1.5rem;
  }

  .lunch_text {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 7rem;
    padding-right: 0rem;
  }


  .health_management {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .health_management::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .health {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 5rem;
    padding-right: 0rem;
  }

  .fever_subtitle {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 4rem;
    position: relative;
    margin-bottom: 1rem;
  }

  .fever_subtitle::before {
    content: "";
    display: inline-block;
    width: 2rem;
    height: 0.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 1.1rem;
    left: 1rem;
  }

  .fever_ul {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 7rem;
    padding-right: 0rem;
  }


  .preparation {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .preparation::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }


  .have_dl {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 4rem;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 5rem;
    display: flex;
    flex-wrap: wrap;
    padding-right: 3rem;
  }

  .have_dl dt {
    width: 15.9rem;
    font-weight: 500;
  }

  .have_dl dd {
    width: 33.5rem;
    margin-bottom: 1rem;
    margin-left: 1.5rem;
  }

  .have_dl .attention_dt {
    width: 33.5rem;
  }

  .have_ul {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 5rem;
  }

  .attention_ul {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 7rem;
  }

  .guardian {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .guardian::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .guardian_text {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 5rem;
    padding-right: 0rem;
  }

  .reservation_ul {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 5rem;
    padding-right: 0rem;
  }

  .pick_up_ul {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    margin-bottom: 7rem;
    padding-right: 0rem;
  }




  #submission {
    margin-bottom: 7rem;
  }

  .submission_document {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .submission_document::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .submission_text {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    padding-right: 0rem;
  }

  .submission_ol {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    padding-right: 0rem;
  }


  /* 保育園での病院受診セクション */
  .consultation {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .consultation::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .consultation_text {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto 7rem;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    padding-right: 0rem;
  }

  /* 連絡体制セクション */
  .contact_system {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .contact_system::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .contact_system_text,
  .contact_system_ol h3,
  .contact_system_ol p {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    padding-right: 0rem;
  }

  .contact_system_ol {
    margin-bottom: 7rem;
  }


  /* 補償制度セクション */
  .restitution {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .restitution::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }
  #restitution p{
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc(30 / 15);
    letter-spacing: calc(0.75em / 15);
    padding-right: 0rem;
    
  }
  #restitution{
    margin-bottom: 7rem;
  }
  #restitution td{
    text-align: left;
  }


  /* その他セクション */

  .other_title {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .other_title::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #8177DF;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .pdf_img {
    width: 4rem;
    height: 4.7rem;
    object-fit: cover;
  }

  .pdf_img_outer::after {
    content: "";
    display: inline-block;
    width: 27.1rem;
    height: 0.1rem;
    background-color: #cacaca;
    position: absolute;
    bottom: 0rem;
    left: 0rem;

  }

  .pdf_title {
    font-size: 1.6rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
  }

  .other_wrapper {
    margin-left: 3rem;
    padding-bottom: 1.5rem;
    gap: 1.5rem;
    align-items: center;
    position: relative;
  }

  /* アコーディオンメニュー */
  .nav {
    display: none;
  }

  .nav_text {
    font-size: 1.6rem;
    margin-bottom: 1rem;
    display: block;
  }

  .nav_text_aut1 {
    display: block;
    font-size: 1.6rem;
    width: 20rem;
    height: 5.4rem;
    margin-bottom: 1rem;
    padding: 1.5rem 2rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
  }

  .nav_text_aut2 {
    display: block;
    font-size: 1.6rem;
    width: 20rem;
    height: 5.4rem;
    margin-bottom: 1rem;
    padding: 1.5rem 2rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
  }

  .nav_text_aut3 {
    display: block;
    font-size: 1.6rem;
    width: 20rem;
    height: 5.4rem;
    margin-bottom: 1rem;
    padding: 1.5rem 2rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
  }

  .nav_wrap {
    padding: 1rem 2rem;
    font-family: "Zen Maru Gothic";
    width: 33.5rem;
    border-radius: 1rem;
    border: 0.1rem solid #000000;
    margin: 0 auto 1rem;
    background-color: white;
  }

  .nav_wrap nav {
    display: none;
    font-weight: 500;
  }

  .nav_open {
    font-size: 1.6rem;
    font-weight: 600;
    position: relative;
    transition: 0.7s;
  }

  .nav_open.active {
    margin-bottom: 2rem;
  }

  .nav_arrow1 {
    width: 2rem;
    height: 2rem;
    position: relative;
    top: 0.2rem;
    margin-left: -2rem;
    display: inline-block;
  }

  .nav_arrow1::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 2rem;
    height: 2rem;
    background-color: #8177DF;
    border: #000000 solid 0.1rem;
    border-radius: 50%;
    bottom: -0.2rem;
    right: -3.6rem;
  }

  .nav_arrow1::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.7rem;
    height: 1rem;
    background-color: #FFFFFF;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    bottom: 0.3rem;
    right: -3rem;
  }

  .nav_arrow2 {
    width: 2rem;
    height: 2rem;
    position: relative;
    top: 0.2rem;
    margin-left: -2.4rem;
    display: inline-block;
  }

  .nav_arrow2::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 2rem;
    height: 2rem;
    background-color: #8177DF;
    border: #000000 solid 0.1rem;
    border-radius: 50%;
    bottom: -0.2rem;
    right: -3.6rem;
  }

  .nav_arrow2::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.7rem;
    height: 1rem;
    background-color: #FFFFFF;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    bottom: 0.3rem;
    right: -3rem;
  }

  .circle {
    position: relative;
  }

  .circle::before {
    content: "";
    width: 2.2rem;
    height: 2.2rem;
    background-color: #8177DF;
    border-radius: 50%;
    position: absolute;
    top: 0.1rem;
    right: -8.5rem;
  }

  .nav_open::before {
    content: "";
    position: absolute;
    background-color: #fff;
    width: 1.4rem;
    height: 0.2rem;
    top: 1.1rem;
    right: 0.4rem;
    z-index: 9;

  }

  .nav_open::after {
    content: "";
    position: absolute;
    background-color: #fff;
    width: 0.2rem;
    height: 1.4rem;
    top: 0.5rem;
    right: 1rem;

    transition: transform 0.7s;
    transform-origin: center;
  }

  .nav_open.active::after {
    transform: rotate(90deg);
  }
}